This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1753 - cpp dependency
cpp dependency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-24 16:30 EST by Mike Vaillancourt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 00:55:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Vaillancourt 1999-03-24 16:30:42 EST
cpp dependency not reported when installing Window Maker.
Program menu not displayed.
Comment 1 Cristian Gafton 1999-04-01 00:55:59 EST
fixed in 0.51.2-5

Note You need to log in before you can comment on or make changes to this bug.